> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pricenow.ch/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apipaymentsonline creditbalance

> Get the current balance of online credit for the current account (if online credit is enabled for the client).



## OpenAPI

````yaml https://pratiq-docs.s3.eu-west-1.amazonaws.com/open-api/production/public/2025-02-18.json get /api/payments/online-credit/balance
openapi: 3.0.0
info:
  title: Pricenow API
  version: '2025-02-18'
servers:
  - url: https://api.pricenow.dev
    description: Production Endpoint
security: []
tags: []
paths:
  /api/payments/online-credit/balance:
    get:
      tags:
        - payments
      description: >-
        Get the current balance of online credit for the current account (if
        online credit is enabled for the client).
      parameters:
        - name: accept-language
          in: header
          description: Language of the response
          required: true
          schema:
            type: string
            enum:
              - en
              - de
              - fr
              - it
        - name: pratiq-channel-uuid
          in: header
          description: UUID of the sales channel
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: >-
                      #/components/schemas/V2025_02_18_GetOnlineCreditBalanceResponse
                required:
                  - data
components:
  schemas:
    V2025_02_18_GetOnlineCreditBalanceResponse:
      type: object
      properties:
        balance:
          type: number
      required:
        - balance

````